<script>
    $(document).ready(function () {
        $('#blcok-reason').on('input paste', function () {
            var reason = $(this).val();

            if (reason != "") {
                $('#block-label').removeClass('error');
            } else {
                $('#block-label').addClass('error');
            }
        });
    });
</script>
<?php echo Form::open(['action'=>['UserController@updateBlockUser', 'id'=>$id], 'method'=>'POST', 'id'=>'block-user-account']); ?>

<div class="error" style="text-align: center;">On this Window, Provide a Reason for Blocking <b><?php echo $user->firstName." ".$user->lastName; ?></b></div>
<div class="guestDetails_inputDivider"></div>
<button type="submit" disabled style="display: none" aria-hidden="true"></button>
<div class="guestDetails_input">
    <div class="guestDetails_inputLabel">
        <?php echo Form::label('bock', 'Provide a Reason',['id'=>'block-label', 'class'=>'error']); ?>

        <span class="error">*</span>
    </div>
    <div class="guestDetails_input">
        <?php echo Form::textarea('reason', '', ['id'=>'block-reason','style'=>'width:450px;height:120px', 'placeholder'=>'Please provide a reason for Blocking this User Account']); ?>

    </div>
</div>
<?php echo Form::close(); ?>



<?php /**PATH C:\xampp\htdocs\finewood\resources\views/libs/user-account-block.blade.php ENDPATH**/ ?>
